Packages - Bug #3136

[nonprism/claws-mail] needs rebuild against new libldap
2021-11-27 03:59 PM - CYBERDEViL

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

Currently: "claws-mail: error while loading shared libraries: liblber-2.4.s0.2: cannot open shared object file: No such file or directory”

History

#1 - 2021-12-02 08:22 PM - bill-auger
- Assignee set to bill-auger
- Status changed from unconfirmed to in progress

- Subject changed from claws-mail (nonprism) needs rebuild against new libldap to [nonprism/claws-mail] needs rebuild against new libldap

#2 - 2021-12-02 08:23 PM - bill-auger

- Status changed from in progress to fixed
